
/*
Video with bground for visual measure
*/
.style-top-selected {
    height: 580px;
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-top: solid black 1px;
}

.style-top-selected h2{
    margin-top: 40px;
    margin-bottom: 20px;
}

.style-question-answer {
    text-align: center;
    width: 70vw;
    margin-bottom: -30px;
}

.style-question-answer h6 {
    color: black;
}

.style-media-frame {
    position: relative;
    width: 450px;
    height: 400px;
    overflow: hidden;
    display: flex;
    justify-content: center;
}

.style-bottom-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.style-bottom-wrapper strong {
    position: relative;
    cursor: pointer;
    margin-bottom: 25px;
}

.style-media-frame-bottom {
    position: relative;
    width: 300px;
    height: 267px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    margin-top: -20px;
    margin-bottom: -20px;
}

.style-video {
    border: solid black 2px;
    height: 260px;
    width: auto;
    object-fit: cover;
}

.style-video-bottom {
    border: solid black 1px;
    height: 170px;
    width: auto;
    margin-top: 40px;
    object-fit: cover;
}

.style-media-text {
    cursor: pointer;
    color: white;
    background: rgba(0,0,0,0.89);
    width: 300px;
    height: 170px;
    margin-top: 40px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    opacity: 0;
    position: absolute;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.style-media-text:hover {
    -webkit-opacity: 100;
    opacity: 100;
}

.style-bottom-project-media {
    display: flex;
    justify-content: space-around;
}